
/* Class = "NSWindow"; title = "Absturz-Bericht"; ObjectID = "5"; */
"5.title" = "Absturz-Bericht";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "31"; */
"31.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Senden"; ObjectID = "32"; */
"32.title" = "Senden";

/* Class = "NSTextFieldCell"; title = "Problem und System-Informationen:"; ObjectID = "33"; */
"33.title" = "Problem und System-Informationen:";

/* Class = "NSTextFieldCell"; title = "Ihr Bericht wird uns helfen, diese Software zu verbessern. Außer den hier gezeigten Informaitonen werden keine weiteren persönlichen Daten mit diesem Bericht verschickt. Sie werden nicht aufgrund dieses Berichts kontaktiert werden."; ObjectID = "34"; */
"34.title" = "Ihr Bericht wird uns helfen, diese Software zu verbessern. Außer den hier gezeigten Informaitonen werden keine weiteren persönlichen Daten mit diesem Bericht verschickt. Sie werden nicht aufgrund dieses Berichts kontaktiert werden.";

/* Class = "NSTextFieldCell"; title = "Bitte beschreiben Sie, was Sie gemacht haben:"; ObjectID = "35"; */
"35.title" = "Bitte beschreiben Sie, was Sie gemacht haben:";
